Vulnerabilidades en Winamp

Si eres usuario de Winamp es muy recomendable que no tengas a este reproductor multimedia como el predeterminado para abrir ficheros con extensiones «.cda» o «.m3u». El problema es que se ha descubierto un problema de seguridad en las versiones 5.05 y 5.06 de Winamp. Merced a ese agujero, un sitio web programado para ello podría comprometer la seguridad del sistema. La información está en Secunia y aunque ya comentamos que el equipo de Winamp estaba desmantelado, AOL prometió dar soporte para este tipo de problemas de seguridad.